
//Plugin jQuery NotifIt
//https://github.com/naoxink/notifIt

// Boîte de message d'erreur
function jAlert(message) {
    notif({
        type: "error",
        msg: message,
        position: "center",
        width: "all",
        height: 60,
        autohide: true
    });
}

function jMessage(message) {
    notif({
        type: "info",
        msg: message,
        width: 700,
        height: 60,
        position: "center"
    });
}

function jChoice(message, callback) {
    notif_confirm({
        'textaccept': 'Aller au Générateur de rapport',
        'textcancel': 'Annuler',
        'message': message,
        'callback': callback
    });
}

function jConfirm(message, callback) {
    notif_confirm({
        'textaccept': "Je confirme l'annulation de ces libérations",
        'textcancel': "Je retire ma demande d'annulation",
        'message': message,
        'callback': callback
    });
}